Subject: there's a bug

From: HANS HAEST <[email-masked]>
Date: Mon, 1 Sep 1997 18:01:42 -0400 (EDT)

Hello there.

I do have a little problem, with my sustem here.
Ever since, I have gotten your "Pine tips" mailings things, my system has
been all scewed up. Everytime I use my arrow keys to move in the main
menue they won't work. Also, it has occured to me that my arrow key won't
funtion at all when before I have used them to choose options.
Maybe you can tell me weather there is a problem with my computer here or
if there is a problem with the system itself.

Well, I do hope to hear from you soon.

Hans Haest 

[email-masked]